package ec.gov.sri.wsconsultacontribuyente;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "ubicacionGeografica", propOrder = {"canton", "codCanton", "codPais", "codParroquia", "codProvincia", "codRegion", "pais", "parroquia", "provincia", "region"})
public class UbicacionGeografica {

    protected String canton;
    protected String codCanton;
    protected String codPais;
    protected String codParroquia;
    protected String codProvincia;
    protected String codRegion;
    protected String pais;
    protected String parroquia;
    protected String provincia;
    protected String region;

    public String getCanton() {
        return this.canton;
    }

    public void setCanton(String value) {
        this.canton = value;
    }

    public String getCodCanton() {
        return this.codCanton;
    }

    public void setCodCanton(String value) {
        this.codCanton = value;
    }

    public String getCodPais() {
        return this.codPais;
    }

    public void setCodPais(String value) {
        this.codPais = value;
    }

    public String getCodParroquia() {
        return this.codParroquia;
    }

    public void setCodParroquia(String value) {
        this.codParroquia = value;
    }

    public String getCodProvincia() {
        return this.codProvincia;
    }

    public void setCodProvincia(String value) {
        this.codProvincia = value;
    }

    public String getCodRegion() {
        return this.codRegion;
    }

    public void setCodRegion(String value) {
        this.codRegion = value;
    }

    public String getPais() {
        return this.pais;
    }

    public void setPais(String value) {
        this.pais = value;
    }

    public String getParroquia() {
        return this.parroquia;
    }

    public void setParroquia(String value) {
        this.parroquia = value;
    }

    public String getProvincia() {
        return this.provincia;
    }

    public void setProvincia(String value) {
        this.provincia = value;
    }

    public String getRegion() {
        return this.region;
    }

    public void setRegion(String value) {
        this.region = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gov/sri/wsconsultacontribuyente/UbicacionGeografica.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
